.nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}
.gridStyle {
    border: 1px solid rgb(212, 212, 212);
    height: 300px
}
.panel {
	border: none;
	box-shadow: none;
}
.error {
	position: relative;
	left: -20px;
	font-size: 1.1em;
	border: none;
	box-shadow: none;
}